@font-face {
    font-family: 'parchment_mfregular';
    src: url('./fonts/parchment_mf-webfont.eot');
    src: url('./fonts/parchment_mf-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/parchment_mf-webfont.woff2') format('woff2'),
         url('./fonts/parchment_mf-webfont.woff') format('woff'),
         url('./fonts/parchment_mf-webfont.ttf') format('truetype'),
         url('./fonts/parchment_mf-webfont.svg#parchment_mfregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('./fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('./fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('./fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('./fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('./fonts/OpenSans-Bold-webfont.eot');
    src: url('./fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('./fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('./fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('./fonts/OpenSans-Semibold-webfont.eot');
    src: url('./fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('./fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('./fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('./fonts/OpenSans-Regular-webfont.eot');
    src: url('./fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('./fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('./fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('./fonts/OpenSans-Italic-webfont.eot');
    src: url('./fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('./fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('./fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DancingScript';
    src: url('./fonts/DancingScript.eot');
    src: url('./fonts/DancingScript.eot') format('embedded-opentype'),
         url('./fonts/DancingScript.woff2') format('woff2'),
         url('./fonts/DancingScript.woff') format('woff'),
         url('./fonts/DancingScript.ttf') format('truetype'),
         url('./fonts/DancingScript.svg#DancingScript') format('svg');
}

body {
    background-image: url(images/LUB_web_backgrounds_V2-reduced.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.container {
    margin-top: 120px;
    background-color: white;
}

.content-wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.content-wrapper2 {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.content-wrapper3 {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
}

.img-divider {
    margin-top: 40px;
    margin-bottom: 0px;
}

/*========================================
               COLOR STYLE
=========================================*/
.burgundy {
    color: #b22222;
}
/*========================================
               FONT STYLE
=========================================*/
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 19px;
}

.bold {
    font-weight: bold;
}

.lato {
    font-family: 'Lato', sans-serif !important;
}

.lora {
    font-family: 'Lora', serif !important;
}

.cormorant {
    font-family: 'Cormorant', serif !important;
}

.heading-1 {
    font-size: 44px;
}

.drop-cap {
    float: left;
    font-size: 75px;
    line-height: null;
    margin-right: 9px;
    margin-top: -20px;
    margin-bottom: 0px;
}

.copyrightee a {
    color: #fff;
    font-size: 16px;
}

.copyrightee a:hover {
    color: #D7004C;
    text-decoration: none;
}

.package-section #package-section-title {
    font-size: 35px;
}

.img-thumbnail {
    padding: 2px !important;
}

#blocking-divine-bliss h1.heading-1 {
    font-size: 60px;
    margin-top: -200px;
}

.items {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.items h3 {
    margin-bottom: 10px !important;
    font-size: 27px;
}

.items h4 {
    margin-bottom: 20px !important;
}

/*================================================
				Testimonial
================================================*/
#testimonial {
    border-left: 4px solid #b22222 !important;
    border-radius: 0px;
    background-color: white;
    border: 1px solid #ccc;
}

#testimonial h4 {
    margin-bottom: 20px;
    color: #b22222 !important;
    font-family: 'Lora', serif !important;
    font-size: 20px;
    font-weight: bold;
}

#testimonial p {
    color: #333;
}

.items > #testimonial h4 {
    margin-bottom: 20px;
    color: #b22222 !important;
    font-size: 20px;
}

#testimonial2 h4 {
    margin: 5px;
    color: #b22222 !important;
    font-size: 20px;
    font-family: 'Lora', serif !important;
    text-align: center;
    font-weight: bold;
}

#testimonial2 {
    background-color: #ffffff !important;
}

/*================================================
				ID = bio-section
================================================*/
#bio-section p {
    font-family: 'Lora', serif !important;
}

#bio-section li {
    font-family: 'Lora', serif !important;
    font-size: 18px;
    list-style-type: square;
}

/*================================================
				LIST STYLE
================================================*/
.list-orange-check li {
    font-family: 'Lato', sans-serif;
    font-size: 19px !important;
    background-image: url(images/orange-check-Bullet-Points.png);
    background-size: 15px auto;
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 30px;
    list-style-type: none;
    margin-left: 0px;
    margin-top: 5px;
    color: #333;
}

.list-orange-check20px li {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    background-image: url(images/orange-check-Bullet-Points.png);
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding-left: 35px;
    list-style-type: none;
    margin-left: -15px;
    margin-top: -4px;
    color: #840b0b;
}
.list-orange-check22px li {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    background-image: url(images/orange-check-Bullet-Points.png);
    background-size: 20px auto;
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding-left: 35px;
    list-style-type: none;
    margin-left: -15px;
    margin-top: 5px;
    color: #840b0b;
}

.general-list li {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
	
    /*padding-left:35px;
	padding-left:0px;*/
    color: #333;
    /*margin-left: -22px;*/
    /*list-style-type: square;*/
}
.general-list > li > ul > li {
    font-family: 'Lato', sans-serif;
    font-size: 18px;

    /*padding-left:35px;
	padding-left:0px;*/
    color: #333;
    /*margin-left: -22px;*/
    list-style: square !important;
}
.list-orange-check > li > ul > li{
	list-style-type:none;
	background-image: url();
}

ol li {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    padding-left: 10px;
    color: #b22222;
    font-weight: bold;
}

ol > li > span {
    color: #333 !important;
    font-weight: normal !important;
}

/*================================================
             JAVASCRIPT HTML AUDIO STYLE
=================================================*/
[id^=mep] {
    width: 100% !important;
    max-width: 350px !important;
    height: 28px !important;

    /*min-width: 243px;*/
}

.mejs__controls {
    height: 33px !important;
}

.mejs__horizontal-volume-slider {
    width: 38px !important;
}

.mejs__horizontal-volume-total {
    width: 33px !important;
}

.mejs__container {
    background: #484848 !important;
}

/*================================================
               		BACKGROUND STYLE
=================================================*/
.bg-footer {
    background-image: url(images/footer-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.bg-cta-btn {
    background-color: #4f0d47;
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: 3px solid #bebebe;
    border-bottom: 3px solid #bebebe;
    display: block !important;
}

.bg-cta-btn a:hover {
    background-color: #F79621 !important;
    box-shadow: 4px 0px 10px #000 !important;
}

/*===============================================
		BUY NOW AREA STYLE
================================================*/
.bg-product {
    background: linear-gradient( rgba(46, 46, 46, 0.2), rgba(46, 46, 46, 0.44) ), url(images/Healing_Buy_Now_testv1.png.jpg);

    /*background: linear-gradient( rgba(46, 46, 46, 0.2), rgba(46, 46, 46, 0.2) ), url(images/Healing_Buy_Now_testv1.png.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

/*===============================================
	PRICING TABLE STYLE
===============================================*/
.pricingTable {
    text-align: center;
    background: #fff;
    padding-top: 5px;
    transition: all 0.5s ease-in-out 0s;
}

.pricingTable > .pricingTable-header {
    color: #954543;

    /*    background: gold;*/
    background: rgba(248,181,0,1);
    background: -moz-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,181,0,1)), color-stop(14%, rgba(248,181,0,1)), color-stop(50%, rgba(252,234,187,1)), color-stop(82%, rgba(252,205,77,1)), color-stop(100%, rgba(251,223,147,1)));
    background: -webkit-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: -o-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: -ms-linear-gradient(top, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    background: linear-gradient(to bottom, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 14%, rgba(252,234,187,1) 50%, rgba(252,205,77,1) 82%, rgba(251,223,147,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8b500', endColorstr='#fbdf93', GradientType=0 );
    height: 600px;
    position: relative;
    transition: all 0.5s ease 0s;
    overflow: hidden;
}

.pricingTable > .pricingTable-header:after {
    content: "";
    border-bottom: 40px solid #fff;
    border-left: 263px solid transparent;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

/*
.pricingTable:hover .pricingTable-header{
    height: 230px;
    transition: all 0.5s ease 0s;
}
*/
.pricingTable-header > .heading {
    display: block;
    padding: 20px 0;
}

.heading > h3 {
    margin: 0;
    text-transform: uppercase;
}

.pricingTable-header > .price-value {
    display: block;
    font-size: 60px;
    line-height: 60px;
}

.pricingTable-header > .price-value > .mo {
    font-size: 14px;
    display: block;
    line-height: 0px;
    text-transform: uppercase;
}

.pricingTable-header > .price-value > .currency {
    font-size: 24px;
    margin-right: 4px;
    position: relative;
    bottom: 30px;
}

.pricingTable > .pricingContent {
    text-transform: uppercase;
    color: #fff;
}

.pricingTable > .pricingContent > ul {
    list-style: none;
    padding: 0;
}

.pricingTable > .pricingContent > ul > li {
    padding: 15px 0;
    border-bottom: 1px solid #fff;
}

.pricingTable > .pricingContent > ul > li:last-child {
    border: 0px none;
}

.pricingTable-sign-up {
    padding: 30px 0;
}

.pricingTable-sign-up > .btn-block {
    width: 80%;
    margin: 0 auto;
    background: #efae00;
    border: 2px solid #fff;
    color: #000;
    padding: 15px 12px;
    text-transform: uppercase;
    font-size: 18px;
}

.pricingTable-sign-up > .btn-block:hover {
    opacity: 0.9;
    background-color: orange;
}

.pinkx {
    background: #ed687c;
}

.pink .pricingTable-header:after {
    border-bottom-color: #ed687c;
}

.orange {
    background: #e67e22;
}

.orange .pricingTable-header:after {
    border-bottom-color: #e67e22;
}

.blue {
    background: #3498db;
}

.blue .pricingTable-header:after {
    border-bottom-color: #3498db;
}

@media screen and (max-width: 1200px)
{
    .pricingTable > .pricingTable-header:after {
        border-left: 215px solid transparent;
    }
}

@media screen and (max-width: 990px)
{
    .pricingTable {
        margin-bottom: 20px;
    }

    .pricingTable > .pricingTable-header:after {
        border-left: 349px solid transparent;
    }
}

@media screen and (max-width: 480px)
{
    .pricingTable {
        overflow: hidden;
    }

    .pricingTable > .pricingTable-header:after {
        border-left: 459px solid rgba(0, 0, 0, 0);
    }
}

/*================================================
               		MEDIA QUERY
=================================================*/
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .content-wrapper {
        max-width: 880px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .content-wrapper {
        max-width: 670px;
    }

    #blocking-divine-bliss h1.heading-1 {
        font-size: 50px;
        margin-top: -200px;
        margin-bottom: 0px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #col-buynow {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .buynow-inc {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .container {
        margin-top: 0px !important;
    }

    #blocking-divine-bliss h1.heading-1 {
        font-size: 40px;
        margin-top: -130px;
        margin-bottom: 50px;
    }

    .bg-cta-btn a {
        font-size: 18px !important;
        max-width: 350px !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .heading-1 {
        font-size: 32px !important;
    }

    .heading-2 {
        font-size: 30px;
    }

    .heading-3 {
        font-size: 26px !important;
    }

    .pricingTable-header {
        height: 300px !important;
    }

    #blocking-divine-bliss h1.heading-1 {
        font-size: 33px !important;
        margin-top: -60px;
    }

    #buy-package-a {
        padding-bottom: 0px !important;
    }

    .package-section #package-section-title {
        font-size: 28px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}